Version bump to 1.10.4, update CHANGES
diff --git a/CHANGES b/CHANGES
index 55c4ad5..c19f09f 100644
--- a/CHANGES
+++ b/CHANGES
@@ -1,3 +1,11 @@
+duo_unix-1.10.4:
+
+- Removed failmode decision from auth endpoint and moved it to only preauth according to standards in our other integrations
+- Updated Duo Unix to speak up to TLS 1.2
+- Support for LibreSSL 2.7.0 and up
+- Minor memory leak fixes
+- Output message when user is locked out
+
 duo_unix-1.10.3:
 
 - Added support for http_proxy with SELinux enabled
diff --git a/configure.ac b/configure.ac
index d3a4be8..4174c40 100644
--- a/configure.ac
+++ b/configure.ac
@@ -7,7 +7,7 @@
 
 # Package, version, bug report address
 AC_INIT([duo_unix],
-	[1.10.3],
+	[1.10.4],
 	[support@duosecurity.com])
 
 # Tells autoconf where to find necessary build scripts and macros.